<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zjrs.ggfw.rlzysc.entity.ZyxxMapper">
    <select id="getZyxxList" resultType="com.zjrs.ggfw.rlzysc.po.RsRlzyZyxxPO">
     select a.rs_rlzy_zyxx_bm,a.rs_rlzy_zyxx_mc from rs_rlzy_zyxx a 
    </select>

    <select id="getZyxxList2" resultType="com.zjrs.ggfw.rlzysc.po.RsRlzyZyxxPO">
<!--      select a.rs_rlzy_zyxx_bm,a.rs_rlzy_zyxx_mc,a.parent_rs_rlzy_zyxx_lsh from rs_rlzy_zyxx a,rs_rlzy_zyxx b where-->
<!--       a.parent_rs_rlzy_zyxx_lsh = b.rs_rlzy_zyxx_bm and a.rs_rlzy_zyxx_dj = '2' and  a.ts_yxbz = '1' order by a.RS_RLZY_ZYXX_BM-->
        select a.rs_rlzy_zyxx_bm,a.rs_rlzy_zyxx_mc,a.parent_rs_rlzy_zyxx_lsh from rs_rlzy_zyxx a
    </select>
</mapper>
